@charset "utf-8";
/* CSS Document */

body{

	background-image:url(archivos/fondo.jpg);
	margin:0px;
}

img{
	
	border:none;
}

#contenedor{
	
	margin:auto;
	width:770px;
	border-bottom:7px #CCCCCC solid;
	border-left:7px #CCCCCC solid;
	border-right:7px #CCCCCC solid;
	background-color:#FFFFFF;
	padding-top:30px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:10px;
}

#banner{
	
	margin-bottom:15px;
	border:1px #FFF solid;
}

#logo{
	
	width:206px;
	height:96px;
	float:left;
}

#menu{
	float:right;
}
.margenmenu{
	
	margin-top:42px;
}

#menu ul{
	
	list-style:none;
	margin:0px;
	padding:0px;
}

#menu ul li{
	
	float:right;
	margin-left:20px;
}
#menu ul li a img{
	
	border:none;
}
.clear{
	
	clear:both;
}

#medio{
	
	margin-bottom:15px;
}
#fotohome{
	
	width:367px;
	height:145px;
	float:left;
	margin-right:18px;
}

.galeria{
	
	float:left;
	width:188px;
	margin-right:5px;
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
	margin-bottom:5px;
}
#medio .galeria:nth-child(4n + 3){
	margin-right: 0;
}
.galeria a{
	
	margin-bottom:3px;
	display:inline-block;
	width: 100%;
}

.galeria a img{
	width: 100%;
}

#taco{
	
	width:700px;
	margin:10px auto 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	text-align:center;
}
#taco span{
	
	color:#666666;
	font-size:11px;
}

#fotobio{
	
	width:189px;
	height:384px;
	float:left;
	background-image:url(archivos/fotodianabiografia.png);
	background-repeat:no-repeat;
}

#fotobiomini{
	
	float:left;
}

#textobio{
	
	width:560px;
	float:left;
	margin-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
}

#textobio h2{
	
	font-size:12px;
	margin-top:0px;
	margin-bottom:12px;
}

#textoesp, #textoing{
	
	width:265px;
	float:left;
}
#textoing{
	
	margin-left:15px;
}

#btnsubir{
	
	margin-top:15px;
	cursor:pointer;
}

#textoventas{
	
	width:431px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

#textocontacto{

	width:445px;
	float:right;
	margin-right:20px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#1A1A1A;

}

#textocontacto p{
	
	margin:12px 0px;
}

#formcontacto{
	
	margin-top:35px;
}

#formcontacto label, input, textarea{
	
	width:100%;
}

input, textarea{
	
	background-color:#DDDDDD;
	border:none;
	margin-bottom:5px;
}
textarea{
	
	height:200px;
	margin-top:5px;
}

#formcontacto a{
	
	text-decoration:none;
	color:#000000;
}
#dirmail{
	
	font-size:14px;
	font-weight:bold;
	margin:25px 0px;

}
#dirmail a{
	
	color:#000000;
	text-decoration:none;

}

.venta{
	
	width:213px;
	float:left;
	margin-right:5px;
	margin-bottom:10px;
	font-size:9px;
}

.venta a{
	
	margin-bottom:3px;
	float:left;
}

.venta span{
	
	font-weight:bold;
	font-size:12px;
	
}

.sinmargen{
	
	margin-right:0px;
}

#tituloventa{
	
	margin-bottom:10px;
}

#fotoobras, #obrasminiaturas{
	
	width:223px;
	float:left;
}

#obrasminiaturas a{
	
	float:left;
	display:block;
	margin-bottom:3px;
}

#obrasminiaturas a:nth-child(2n){
	margin-left:3px;
}

#tituloobras{
	
	margin-top:60px;
	margin-bottom:10px;
}

#btnvolver{
	
	display:block;
	margin-top:50px;
	float:left;
}

#textoobra{
	
	width:485px;
	float:left;
	margin-left:30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
}

#textoobra h1, h2{
	
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;

}
#textoobra h2{

	font-style:italic;
	
}

#tecnica{
	
	margin-top:40px;
	font-weight:normal;

}

#critica{
	
	margin-top:30px;
	font-weight:normal;	
}

.datosros{
	
	display:block;
	width:200px;
	float:left;

}

.critica{
	
	margin-top:30px;
}

#mensajecont{
	
	width:270px;
    text-align:left;
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:50px 0px;
}

#mensajecont a{
	
	margin-top:10px;
	display:inline-block;
}

#video{
	margin:10px 0px;}

#portada-libro{
	float: left;
    margin: 0 30px 30px 0;
    width: 300px;
}

#texto-libro{
	float: left;
	width: 400px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	text-align:justify;
}

#texto-libro h2{
	font-size: 13px;
}

.descargar-libro{
	display: block;
    margin: 30px 0;
    text-align: center;
}
